{
    "aspect_ratio": 0.7475979305247598,
    "comment_count": 4,
    "created_at": "2020-01-25T20:26:11",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 150,
    "first_seen_at": "2020-01-25T19:53:05",
    "format": "png",
    "height": 2706,
    "hidden_from_users": false,
    "id": 2256870,
    "intensities": {
        "ne": 32.470328,
        "nw": 35.225762,
        "se": 26.700757,
        "sw": 29.36567
    },
    "mime_type": "image/png",
    "name": "true_friends_stab_you_in_the_front_by_teaflower300_ddoqnn7.png",
    "orig_sha512_hash": "fd7d6d0dd1174a80b540d9dc760f40840f04ecc04900cd5970cff0f405a1a1827b7960206c1ccfa69ff0e9191cf392c96db66e4ba46b39e25c6002c575dd66cd",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/25/2256870.png",
        "large": "https://derpicdn.net/img/2020/1/25/2256870/large.png",
        "medium": "https://derpicdn.net/img/2020/1/25/2256870/medium.png",
        "small": "https://derpicdn.net/img/2020/1/25/2256870/small.png",
        "tall": "https://derpicdn.net/img/2020/1/25/2256870/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/25/2256870/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/25/2256870/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/25/2256870/thumb_tiny.png"
    },
    "score": 218,
    "sha512_hash": "a86c993c3ff2fd96f75586aa0c74e1f142928c1af89310bd1c26ab659cf6490f21e33841e9a4b5dc5419e5cdebb5fc00ddbc4121ba46fad237de4f15adc8408c",
    "source_url": "https://www.deviantart.com/teaflower300/art/True-friends-stab-you-in-the-front-827614771",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        20232,
        25937,
        26384,
        27141,
        30060,
        33025,
        33029,
        33983,
        37319,
        38185,
        39229,
        40482,
        43248,
        47596,
        151270,
        187857,
        463752
    ],
    "tags": [
        "badass",
        "duo",
        "epic",
        "female",
        "high res",
        "lightning",
        "lightning dust",
        "mare",
        "pegasus",
        "pony",
        "rainbow dash",
        "safe",
        "storm",
        "wings",
        "backwards cutie mark",
        "spread wings",
        "artist:teaflower300"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T19:26:13",
    "uploader": "miky94c",
    "uploader_id": 279128,
    "upvotes": 219,
    "view_url": "https://derpicdn.net/img/view/2020/1/25/2256870__safe_artist-colon-teaflower300_lightning+dust_rainbow+dash_pegasus_pony_backwards+cutie+mark_badass_duo_epic_female_high+res_lightning_mare_spread+wing.png",
    "width": 2023,
    "wilson_score": 0.9624333985793312
}
